<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<meta name="description" content="Sitio web personal de Pablo">
	<meta name="Keywords" content="diseño web, diseño 3D, render, contratar, chileno, utec, mano de obra barata, responsable">
	<meta name="author" content="Pablo Rios">

	<title>Pablo Ríos | Bienvenido</title>

	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
	<header>
		<div class="container">
			<div id="branding">
				<h1><span class="hihglight">Pablo</span> Ríos</h1>
			</div>
			<nav>
				<ul>
					<li><a href="index.html">Home</a></li>
					<li><a href="construction.html">Sobre mí</a></li>
					<li><a href="construction.html">Contacto</a></li>


				</ul>
			</nav>
		</div>
	</header>

	<section id="showcase">
		<div class="container"> 
			<h1>Curso Pre-Academy</h1>
			<p>Aquí se ecuentran todos los avances del curso realizados hasta ahora.</p>
		</div>

	</section>

	<section>
		<div id="post">
			<h2>Semana 1</h2>
			<p>En la primera semana se nos fue presentada la temática y modalidad del curso. También fue entregada la primera tarea, la misma consistió en formar equipos para luego acordar y bocetar un posible proyecto final. En mi equipo hubo tres ideas sobre proyectos: el desarrollar un estabilizador electrónico de cámaras de video ("gimbal" para los amigos), el desarrollar un seguidor de panel solar (básicamente realizar proyecto integrador 1 con el mismo grupo de personas) y la tercera y última, el armar una máquina de videojuegos Arcade. Solo Había una manera de decidir...una pelea a muerte con cuchillos...</p>
			<img src="./img/Post_Arcade.jpg">
			<h6 id="img-footer"> Imagen publicada originalmente en Flickr por Rob Boudon (Vague Rant)</h6>

			<p>
				Al final decidimos hacer un sorteo, en el cual ganó la máquina de arcade cinco veces seguidas. La probabilidad de que pase eso es de menos de 0,5%...
			</p> 
		</div>
	</section>

	<section>
		<div id="post">
			<h2>Semanas 2, 3 y 4</h2>
			<p> La semana 2 se trató de intentos fallidos de videoconferencia y código. La semana 3 no estuve debido a parciales y la semana 4 fue cancelada...
			</p>
			
		</div>
	</section>

	
	<footer>Pablo Ríos - Contacto: Pablo.rios@estudiantes.utec.edu.uy - Uruguay, 2019</footer>
</body>
</html>